## trac-bitten 0.6%2Bfinal

=== debian/changelog ===
trac-bitten (0.6+final-3) unstable; urgency=low

  * Add breaks/replaces in trac-bitten-slave (Closes: #655958).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 15 Jan 2012 12:21:50 +0000

trac-bitten (0.6+final-2) unstable; urgency=low

  * Lintian and piuparts fixes. Don't create trac-bitten-slave
    user anymore.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 07 Jan 2012 15:32:07 +0000

trac-bitten (0.6+final-1) unstable; urgency=low
  * New upstream version (Closes: #633918).
  * Bump standards to 3.9.2. No changes.
  * Make separate packages for master and slave (Closes: #575127).
  * Add init and upstart scripts for slave,
    but only as example for the moment (Closes: #595153).
  * Get rid of python-support. Use dh instead of CDBS.

  [ anatoly techtonik <techtonik@gmail.com> ]
  * New upstream version.
  * Dropped dfsg version prefix as there are no non-free SWF files anymore.
  * debian/control:
    - Build-Depends on python-all instead of python-dev-all
      (fixes lintian build-depends-on-python-dev-with-no-arch-any)
    - Remove deprecated X[SB]-Python-Version
  * debian/pycompat: Dropped.
  * debian/watch: Added.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 12 Oct 2011 09:46:45 +0000

trac-bitten (0.6b2.dfsg-3) unstable; urgency=low

  [ Jakub Wilk <ubanus@users.sf.net> ]
  * Replace deprecated > operator with >=.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 08 Feb 2010 23:14:50 +0000

trac-bitten (0.6b2.dfsg-2) unstable; urgency=low

  * Changed erroneous target in debian/rules (Closes: #564405).

 -- W. Martin Borgert <debacle@debian.org>  Mon, 08 Feb 2010 23:04:41 +0000

trac-bitten (0.6b2.dfsg-1) unstable; urgency=low

  * Removed (non-free) SWF files from source. (Fortunately, I'm
    not aware of people using Bittens charting feature.)
  * Changed man page license from GPL2 to BSD for compatibility.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 28 Oct 2009 09:49:28 +0000

trac-bitten (0.6b2-1) unstable; urgency=low

  * First Debian package (Closes: #489774).
  * The debian/copyright should now contain all copyright holders.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Oct 2009 22:45:45 +0000
