## trac-bitten 0.6+final

=== debian/control ===
Source: trac-bitten
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~), xsltproc, docbook-xsl
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-bitten/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-bitten/trunk/
Homepage: http://bitten.edgewall.org/

Package: trac-bitten
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac, trac-bitten-slave, python-pkg-resources, libjs-flot, libjs-excanvas
Description: continuous integration plugin for Trac
 Bitten is a Trac extension for continuous integration. It uses
 a distributed build model, where one or more "slaves" run the
 actual tests, and a "master" gathers the results and displays
 them nicely on a web page.
 . 
 Bitten is similar to BuildBot, Gump, Hudson, Jenkins, or
 Tinderbox, but integrated well into Trac.
 .
 This package contains the master, implemented as Trac plugin.

Package: trac-bitten-slave
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
Suggests: adduser
Replaces: trac-bitten (<< 0.6+final-1)
Breaks: trac-bitten (<< 0.6+final-1)
Description: continuous integration plugin for Trac
 Bitten is a Trac extension for continuous integration. It uses
 a distributed build model, where one or more "slaves" run the
 actual tests, and a "master" gathers the results and displays
 them nicely on a web page.
 . 
 Bitten is similar to BuildBot, Gump, Hudson, Jenkins, or
 Tinderbox, but integrated well into Trac.
 .
 This package contains the slave, which performs the actual build.
 It is recommended to run the slave on behalf of a non-privileged
 user. You may run the slave from e.g. from cron or as a daemon.
