=== debian/rules ===
#!/usr/bin/make -f

DEB_INSTALL_MANPAGES_trac-bitten=bitten-slave.1

DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install: $(DEB_INSTALL_MANPAGES_trac-bitten)
	dh_install --buildsystem=python_distutils
# don't use embedded copies, use Debian packages instead
	rm $(CURDIR)/debian/trac-bitten/usr/share/pyshared/bitten/htdocs/jquery.flot.js
	rm $(CURDIR)/debian/trac-bitten/usr/share/pyshared/bitten/htdocs/excanvas.js
# we don't need unit tests at run-time
	rm -r $(CURDIR)/debian/trac-bitten/usr/share/pyshared/bitten/*/tests/
	rm -r $(CURDIR)/debian/trac-bitten-slave/usr/share/pyshared/bitten/*/tests/
# no x bits for HTML and PNG, nor .py
	chmod 644 `find $(CURDIR)/debian/trac-bitten/usr/share/ -name '*.html' -o -name '*.png'`
	chmod 644 `find $(CURDIR)/debian/trac-bitten-slave/usr/share/ -name '*.py'`

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<

override_dh_clean:
	dh_clean
	rm -f $(DEB_INSTALL_MANPAGES_trac-bitten)
