=== debian/watch ===
version=3
opts=uversionmangle=s/$/+final/ \
http://ftp.edgewall.com/pub/bitten/Bitten-(.*).tar.gz
